## ruby-fiber-annotation 0.2.0

=== debian/changelog ===
ruby-fiber-annotation (0.2.0-2) unstable; urgency=medium

  * Drop Rules-Requires-Root field, it is now redundant.
  * Change MIT to Expat in the copyright file.
  * Upgrade the watch file to version 5.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 26 Feb 2026 19:47:55 -0600

ruby-fiber-annotation (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #1127968).

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 11:36:54 -0600
