=== debian/control ===
Source: ruby-fiber-annotation
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.2.8~)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fiber-annotation.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fiber-annotation
Homepage: https://github.com/ioquatix/fiber-annotation
Testsuite: autopkgtest-pkg-ruby

Package: ruby-fiber-annotation
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: mechanism for annotating fibers
 A simple way to annotate what a fiber is currently doing, useful for
 debugging, logging and tracing
