=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/fiber-annotation
Matching-Pattern: .*/fiber-annotation-(.*).tar.gz
